@charset "gb2312";
/* weilianbao.net³õÊ¼»¯Ä£°å-www.weilianbao.net _zxl */
body, div, ul,li, table, th, td {margin:0; padding:0;font-style: normal; font:14px/22px  "\5FAE\8F6F\96C5\9ED1",Arial, Helvetica, sans-serif}
ol, ul ,li{list-style:none;}
p { padding: 14px 0; margin: 0; font-size:14px; line-height: 1.5; } 
form { margin: 0;} 
ol{padding-left:32px;}
body{color:#333;background:#fff;}
img {border: 0;vertical-align:middle;text-align: left;}
strong{ font-size: 16px; color:#69773c;}
span{ font-size: 16px; font-weight:bold;}
h1 { font-size: 15px; color:#fff; line-height:35px;}
a{color:#000000;text-decoration:none;border:0;} 
a:hover{color:#BA2636;text-decoration: none}

*{ margin:0; padding:0; list-style-type:none;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#FFF;}
#playBox{ width:100%; height:350px; margin:0px auto; background:#e8ebf4; position:relative; overflow:hidden;}
#playBox .oUlplay {	width:99999px;	position:absolute; left:1px; top:0px;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{cursor:pointer;width:45px;height:45px;position:absolute;top:182px;left:128px;z-index:10;}
#playBox .next{cursor:pointer;width:45px;height:45px;position:absolute;top:193px;right:133px;z-index:10;}
#playBox .smalltitle {width:1200px;height:10px;position:absolute;bottom:12px;z-index:10;left: 166px;}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:15px; height:15px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec ;}

#logo {width:100%; margin:0 auto; height:100px;}
#logo .header {width:1200px; margin:0 auto; height:100px; overflow:hidden;}
#logo .header .leftlogo {float:left; width:800px; height:100px;}
#logo .header .rightlogo {float:left; width:400px; font-size: 20px; color:#333; text-align:right;  text-decoration: none; line-height:100px; height:100px;}
.lglxfs {float:left; width:400px; height:120px;}

.demo_search { display:inline-block; position:relative; height:27px; margin:15px;}
.demo_search:hover { -webkit-box-shadow:0 0 3px #999; -moz-box-shadow:0 0 3px #999} 
.demo_search .demo_sinput { float:left; width:130px; height:19px; line-height:19px; padding:3px 5px; border:#A7A7A7 1px solid; background:white; color:#888; font-size:12px; -webkit-transition:.3s; -moz-transition:.3s; outline: none;}  
.demo_search .demo_sinput:focus { width:200px;}
.demo_search .demo_sbtn { cursor:pointer; height:27px; font-size:12px; float:left; width:50px; margin-left:-1px; background:#eee; display:inline-block; padding:0 12px; vertical-align:middle; border:#A7A7A7 1px solid; color:#666;}
.demo_search .demo_sbtn:hover { background:#ddd;}

#daohang {width:100%; margin:0 auto; background:url(../images/dt04.jpg) no-repeat 0 0; height:50px; z-index:9999;}
#daohang .daoh {width:1200px;height:50px;position:relative;margin:0 auto; z-index:9999;}
#daohang .daoh li{float:left; width:171px;color:#fff;font-size:16px;}
#daohang .daoh li a{float:left;display:block;height:50px;padding:0 30px;line-height:50px;color:#fff;text-decoration:none;position:relative;overflow:hidden;}
#daohang .daoh a:hover,.daoh li a.current{background:#eeab1c;color:#fff;}
#daohang .daoh li .box{ width:100%;height:50px;position:absolute;top:50px;left:0px;*left:0px;left:0px\0;background:url(../images/dt05.jpg) no-repeat 0 0;display:none;}
#daohang .daoh li .box a{display:block;height:50px;float:left;color:#fff;line-height:50px;border:none;background:none;padding:0;width:130px;text-align:center;}
#daohang .daoh li .box a:hover{background:#eeab1c;color:#fff} 
.dhtp {width:100%; amrgin:0 auto; background:url(../images/dt05.jpg) no-repeat 0 0; height:300px;} 

#nrdh {width:100%; background:#fff; margin:0 auto; height:250px;}
#nrdh .logodt {width:1200px; margin:0 auto; overflow:hidden;}

#neirong {width:100%; background:#fff; margin:0 auto;}
#neirong .nr {width:1200px; margin:0 auto; overflow:hidden;}
.syjs {width:1200px;  height:250px; }
.dgleftsy {float:left; width:800px;}
.dgrightsy {float:right; wdith:400px;}
.syzbt { width:800px; height:80px; text-align:left; color:#69773c; line-height:80px;  font-family:"Î¢ÈíÑÅºÚ";}
.syybt { width:400px; height:80px; text-align:left; color:#69773c; line-height:80px;  font-family:"Î¢ÈíÑÅºÚ";}
.syznr { width:800px;  background:url(../images/bj01.png) no-repeat 0 0; }
.syynr { width:400px;  font-size:14px; line-height:25px; }
.syynr ul { width:350px; text-align:left; padding-bottom:4px;} 
.syynr ul li { width:300px; padding:5px 0;}
.dgsy {float:right; width:500px; text-align:left; font-size:14px;  line-height:30px; padding-right:40px;}
.sydbcd { float:right; width:500px; height:40px; text-align:right; color:#000;}
.sydbcd a{width:120px; font-size:14px; font-weight:bold; line-height:40px; color:#eeab1c;}
.sydbcd a:hover{ background:url(../images/bj-04.png) nono-repeat 0 0; font-weight:bold; color:#ccc;}

.sycpbt { width:1200px; height:80px; text-align:left; color:#69773c; line-height:80px;  font-family:"Î¢ÈíÑÅºÚ";}
.sycpnr {width:1200px; height:200px;}

.dgnr {width:1200px; }
.nrdb {width:1200px; height:60px;}

.leftnr { float:left; width:350px; }
.rightnr {float:right; width:800px;}

.zuobt {width:350px; height:70px; line-height:70px; }
.zuotp {width:350px; height:90px; }
.youbt {width:800px; height:70px; background:url(../images/dt10.png) no-repeat 0 0; line-height:70px; }
.younr {float:left; width:790px; font-size:14px; text-align:left; line-height:30px; padding:5px 12px; }
.younr ul {list-style:none;margin:5px; width:790px; overflow:hidden; padding-left:10px; padding-bottom:10px;}
.younr ul li { float:left; padding:10px 32px; text-align:center; font-size:14px;}
.younr li img { padding:4px; border:#cecece solid 1px;}
.younr ul li a{font-size:14px; line-height:30px; color:#6f7d45;}
.younr ul li a:hover{ color:#eeab1c;}


.younr2 ul {list-style:none;margin:5px; width:790px; overflow:hidden; padding-left:10px; padding-bottom:5px;}
.younr2 ul li { float:left; width:790px; padding:5px 10px; font-size:14px;}
.younr2 ul li a{ float:left; font-size:14px; line-height:20px; color:#6f7d45;}
.younr2 ul li a:hover{ background:#CCC; font-weight:bold; color:#eeab1c;}

.neidh ul { list-style:none;margin:6px; width:350px; overflow:hidden; padding-left:0px; padding-bottom:5px;}
.neidh ul li { padding:5px 0px; text-align:left; }
.neidh ul li a{ float:left; width:340px; font-size:14px; line-height:30px; color:#69773c; display:block; border-bottom:#ccc solid 1px;}
.neidh ul li a:hover{ background:#efefef; font-weight:bold; color:#eeab1c;}

.neidh ul li.list a{ float:left; width:310px; font-size:14px; line-height:30px; color:#69773c; display:block; border-bottom:#ccc solid 1px; padding-left:30px;}
.neidh ul li.list a:hover{ background:#f2f2f2; font-weight:bold; color:#eeab1c;}

#dbnr {width:100%; margin:0 auto; background:#6a7a39; height:60px; overflow:hidden; }
#dbnr .db {width:1200px; margin:0 auto; height:60px;  font-size:14px; color:#fff; text-align:left; line-height:60px;}

